Welcome, Guest. Please login or register. Did you miss your activation email?

Author Topic: SFML is compatible with .net Framework 4.0?  (Read 2450 times)

0 Members and 1 Guest are viewing this topic.

felipehenrique

  • Newbie
  • *
  • Posts: 8
    • View Profile
SFML is compatible with .net Framework 4.0?
« on: December 28, 2010, 12:39:52 am »
Hello.
I want to know if sfml is compatible with the version 4.0 of the .net framework.

Laurent

  • Administrator
  • Hero Member
  • *****
  • Posts: 32504
    • View Profile
    • SFML's website
    • Email
SFML is compatible with .net Framework 4.0?
« Reply #1 on: December 28, 2010, 08:03:04 am »
Unless previous versions of the .Net framework are not compatible with this one, yes.
Laurent Gomila - SFML developer

Spodi

  • Full Member
  • ***
  • Posts: 150
    • View Profile
    • http://www.netgore.com/
Re: SFML is compatible with .net Framework 4.0?
« Reply #2 on: December 28, 2010, 12:36:43 pm »
Yep, works just fine with .NET 4.0.